/*
Theme Name: SIC Sydney Recruiters
Theme URI: http://pixelprime.co/themes/jobster-wp/
Template: jobster
Description: Jobster Child Theme
Version: 1.7
Author: Pixel Prime
Author URI: http://pixelprime.co/
Text Domain: jobster
Tags: black, white, light, four-columns, responsive-layout, custom-colors, custom-header, custom-menu, featured-image-header, full-width-template, sticky-post, theme-options, translation-ready, threaded-comments
License: 
License URI: 
*/


.pxp-jobs-card-2-container{
	margin-bottom:20px!important;
}
.pxp-candidates-card-1-container{
	margin-bottom:30px!important;
}

body.error404 .mt-100.pxp-no-hero{
margin: 170px 0 100px!important;
}
.company-name, .pxp-text-light{
	padding-top: 7px;
}

rs-layer button, .vc_btn3.vc_btn3-size-md{
	font-size:15px!important;
	text-transform:capitalize;
}

.pxp-candidates-card-1-name{
	padding:15px 0 5px!important;
}

.pxp-jobs-list-side-filter .input-group .input-group-text, .pxp-jobs-list-side-filter form button, .pxp-companies-list-side-filter form button, .pxp-candidates-list-side-filter form button {
    border-radius: 10px;
}
.pxp-categories-card-2-icon-container .fa {
    font-size: 25px;
}
.page-template-job-categories .pxp-categories-card-1-icon,.page-template-job-categories .pxp-categories-card-2-icon,.page-template-job-categories .pxp-categories-card-4-icon ,.page-template-job-categories .pxp-categories-card-5-icon {
    padding: 10px;
}
.pxp-jobs-list-side-filter .form-select, .pxp-jobs-list-side-filter .form-control{
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.fa{
    font: normal normal normal 14px/1 FontAwesome;
}

section .row .fa{
	font-family: 'Font Awesome 6 Pro'!important;
}

.single-post .pxp-single-blog-share .fa{
	    font: normal normal normal 14px/1 FontAwesome!important;
    line-height: 45px!important;
}

.single-post .pxp-single-blog-share .fa-facebook{
	    font-family: 'Font Awesome 6 Brands'!important;
}

.pxp-nav-trigger > a > .pxp-line-2, .pxp-nav-trigger > a > .pxp-line-3{
	margin-top:5px!important;
}

#pxp-company-profile-app-notify{
	margin-top:4px!important;
}

.pxp-single-company-hero-location .fa-globe{
	display:none!important;
}

.pxp-dashboard-content-details form.pxp-dashboard-form .form-label{
		padding-bottom: 10px!important;
	font-size: 15px!important;
}

.pxp-dashboard-content #pxp-upload-container-logo, .pxp-dashboard-content .pxp-dashboard-logo-photo{
	width:auto!important;
}

.pxp-dashboard-content .table-hover > tbody > tr:hover, .offcanvas{
	background-color:#fff!important;
}

.pxp-single-candidate-container{
	padding: 200px 0 100px;
}

.pxp-dashboard-content-details form.pxp-dashboard-form .form-control, .pxp-dashboard-content-details form.pxp-dashboard-form .form-select, .pxp-submit-btn.btn, body .rounded-pill{
	border-radius:10px!important;
}
.pxp-jobs-card-2-details, .pxp-candidates-card-1-bottom{
	padding-top: 10px;
}

.pxp-single-candidate-side-info-label{
	font-size: 15px;
    color: #000;
    font-weight: 600;
    padding-bottom: 5px;
}

.pxp-subsection-h2{
	    padding-top: 20px;
}
.pxp-jobs-card-2-category-label{
	padding-top:5px;
}
.vc_column-inner, .pxp-single-job-content .pxp-single-job-date{
padding-top:0px!important;
}

*:not(p), footer p, .slide-bottom-sec p{
 margin-bottom: 0px!important;
	 margin-top: 0px!important;
}

.grey-border{
	border:5px solid #fff;
}

.white-values h4, .white-values p{
	color:#fff!important;
}

.pxp-single-candidate-gallery-container{
	padding-top:20px!important;
}

h5, h6{
	line-height:2rem;
}

p{
	line-height: 1.9rem;
}

.who-are .vc_column-inner:after{
	    content: '';
    display: block;
    background-image: linear-gradient(#000000bd, #fff0);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.who-are h2, .who-are h6{
	position:relative;
	color:#fff;
	z-index:9
}

body, .pxp-dashboard-content-header, .pxp-dashboard-side-user-nav-container{
	background-color:#fff!important;
}

.pxp-dashboard-content .pxp-footer-copyright{
	color:#000!important;
}

.pxp-dashboard-side-panel .pxp-logo{
	height:150px!important;
	margin-top:15px!important;
}

.vc_btn3{
	    border-radius: 10px!important;
    background: #138fcb!important;
    color: #fff!important;
    font-weight: 500;
    padding: 15px 30px!important;
	transition:0.5s;
}

.pxp-single-job-apply-btn, .pxp-card-btn{
	opacity: 1!important;
    border-radius: 10px!important;
    padding: 12px 30px!important;
}

.pxp-single-job-content .row.mt-100{
	padding-top:30px;
}

.single-job .pxp-header, .single-company .pxp-header, .tax-job_category .pxp-header, .single-candidate .pxp-header, .single-company .pxp-header {
	    box-shadow: 1px 1px 3px #eee;
}

.single-job .pxp-logo > a > img, .pxp-single-company-side-panel, .single-company .pxp-logo > a > img, .tax-job_category .pxp-logo > a > img, .single-post .pxp-logo > a > img,  .pxp-single-candidate-side-panel, .single-candidate .pxp-logo > a > img{
	    background: #dbeeff!important;
}

.vc_btn3:hover{
	background:#000!important;
}

.icon-link{
	color:#000;
	font-size:50px;
}

.home-categories .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper{
	    height: 100%;
    background: #fff!important;
    border-radius: 10px;
}

.home-categories .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper:hover .job-category-icon i{
	background: #138fcb;
	color:#fff;
}

.home-categories .job-category-sec a{
               padding: 20px;
    display: block;
    text-align: center;
}

.job-category-icon, .job-category-sec{
	position:relative;
}

.job-category-icon i{
	  font-size: 30px;
    position: absolute;
    right: 15px;
    top: 15px;
    width: 60px;
    height: 60px;
    text-align: center;
    background: #fff;
    line-height: 60px;
    border-radius: 60px;
	transition:0.5s;
}

.home-categories .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper:hover .job-category-sec a{
	color:#000;
	background:#fff;
}

.job-category-sec a{
	transition:0.5s;
	color:#fff;
	background:#138fcb;
	border-radius:0 0 10px 10px;
}

.job-category-sec h5{
	font-size:16px;
}

.home-testi .ult-item-wrap.slick-slide{
	margin:0px!important;
}

.testi-block i{
	    font-size: 80px;
    padding-left: 1px;
    color: #138fcb;
}

.testi-text{
	padding-left:75px;
}

.testi-author{
	    color: #138fcb;
    font-weight: 600;
    font-size: 18px;
    padding-bottom: 4px;
}

.testi-desig{
	font-weight:600;
}

.testi-right-sec > .vc_column-inner:before{
	content:'';
	display:block;
	background:#fff;
	width:100%;
	height:100%;
}

.testi-left-sec > .vc_column-inner{
	background-position:center!important;
}

.pxp-main-footer-bottom{
	    background: #138fcb!important;
    padding: 20px 0!important;
}

.pxp-footer-copyright{
	opacity:1!important;
	color:#fff!important;
}

.home-categories img{
	border-radius: 10px 10px 0 0;
}

.home .type-page .entry-content, .pxp-hero.pxp-hero-bg, .pxp-blog-hero, .pxp-single-job-content {
    margin-top: 123px!important;
}

.pxp-header.fixed-top{
	background:#fff;
}

.pxp-nav.pxp-light > div > ul > li > a, .pxp-user-nav-name, .top-contact li a:hover{
	color:#000;
}

.top-contact li a:hover{
	transition:0.5s;
}

.hvision-hmission h2{
	background: #138fcb;
    color: #fff;
    padding: 10px 20px;
    border-radius: 10px;
    display: inline-block;
}

.home .pxp-hero{
	    min-height: 0;
    height: 24px!important;
    overflow: initial;
}

.pxp-page-header-simple, .pxp-single-company-hero.pxp-no-cover.pxp-boxed{
	margin-top:136px!important;
}

.page-template-job-search .mt-100, .page-template-job-categories .mt-100{
	padding:100px 0 0;
}

.pxp-single-job-content, .pxp-single-company-container, .tax-job_category .pxp-blog-hero, .page-template-candidate-search section.mt-100, .page-template-company-search section.mt-100{
	padding:100px 0!important;
}

body:not(.logged-in) .pxp-user-nav-trigger{
	        border: 1px solid #138fcb;
    text-transform: capitalize;
    background-color: #138fcb;
    border-radius: 5px!important;
    padding: 10px 30px;
    margin: 0;
    color: #fff;
}

body:not(.logged-in) .pxp-user-nav-trigger:hover{
	    background: #fff!important;
    color: #000!important;
}

body:not(.logged-in) .pxp-user-nav-trigger:before{
    content: '\f007';
    display: inline-block;
    font-family: 'Font Awesome 6 Pro';
    color: #fff;
    padding-right: 5px;
}

body:not(.logged-in) .pxp-user-nav-trigger:hover::before{
	color: #138fcb;
}

.top-contact li{
	display:inline-block;
}

.top-contact li a, .top-contact li{
	   color: #fff;
    font-size: 15px;
    font-weight: 400;
}

.top-contact li i{
	    font-size: 19px;
    padding-right: 3px;
    vertical-align: text-top;
}

.top-contact li:first-child{
	    border-right: 1px solid #fff;
    padding-right: 15px;
    margin-right: 15px;
}

.bottom-slide-sec .ult-carousel-wrapper{
	padding-bottom:0px!important;
}

.menu-main-menu-container .current-menu-item > a{
	color:#138fcb!important;
}

.menu-main-menu-container .dropdown-parent:after{
	    content: '\f0d7';
    display: inline-block;
    font-family: 'FontAwesome';
    padding-left: 5px;
}

.pxp-nav .dropdown-menu{
	background: #138fcb;
	padding:0px!important;
	border-radius:0px!important;
}

.pxp-nav .dropdown-menu a{
	    color: #fff;
	padding:10px!important;
}

.pxp-nav .dropdown-menu a:hover, .pxp-nav .dropdown-menu .current-menu-item > a{
	background:#fff;
	color:#000!important;
	transition:0.5s;
	opacity:1;
}

.pxp-hero-form .input-group-text .fa-globe, .tp-title-wrap{
	display:none!important;
}

.page-template-job-search-php .pxp-jobs-card-3.pxp-has-border, .pxp-companies-card-1-container{
margin-bottom:25px!important;
}

.page-template-candidate-search .pxp-page-header-simple, .page-template-company-search .pxp-page-header-simple {
	    background-color: #dbeeff!important;
}

.pxp-companies-card-1-company-name{
	padding:15px 0 10px!important;
}

rs-layer-wrap .pxp-search-jobs-img{
	padding:0px!important;
}

/*--------inner page css-------------*/

.about-page-space{
	padding-top:100px;
	padding-bottom:100px;
}

.contact-details{
background: #fff;
    padding:40px!important;
    border-radius: 10px 10px 10px 0;
    box-shadow: 0px 0px 25px rgb(56 152 226 / 30%);
    
    position:relative;
}
   
.contact-details ul li{
      position: relative;
    padding-left: 80px;
    margin-bottom:40px!important;
	list-style:none!important;
}

.contact-details h5{
        margin-bottom:5px!important;
}
.contact-details-list i{
position: absolute;
    left: 0;
    top: 0;
    font-size: 25px;
    background: #dbeeff;
    /* padding: 15px; */
    border-radius: 8px;
    color: #138fcb;
    font-weight: 700;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
}

.white, .slide-bottom-sec h6{
    color:#fff!important;
}

.contact-details a{
    color:#000;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper textarea {
  padding: 15px!important;
    padding-left: 20px!important;
    background: #f5f5f5!important;
        border-style: none!important;
        border-radius:5px;
}

#gform_submit_button_2{
    border-radius: 0!important;
    background: #138fcb!important;
    color: #fff!important;
    font-weight: 500;
    padding: 15px 30px!important;
    transition: 0.5s;
        border-style: none;
}

#gform_submit_button_2:hover{
     background: #000!important;
}

.gform_wrapper input[type="text"]:focus , .gform_wrapper input[type="email"]:focus, .gform_wrapper input[type="tel"]:focus, .gform_wrapper textarea:focus{
  outline: none;
}

.faq-list , .contact-details ul{
    margin:0px;
    padding:0px;
    
}
.faq-list li{
    position:relative;
    padding-left:25px;
    padding-bottom:7px;
	   list-style:none;
}

.faq-list li:before{
    content:'\f08b';
    position:absolute;
    left:0;
    top:0;
    display:block;
        font-family: 'FontAwesome';
    color: #138fcb;
}

.slide-bottom-sec i{
    font-size: 35px;
    color: #fff;
    width: 50px;
	vertical-align:middle;
}

.testi-left-sec .slick-dots{
	text-align:right;
}

.header-top-bar{
	background: #138fcb;
    text-align: right;
    padding: 10px 0;
}

.pxp-logo > a > img{
    max-height: 205px;
    background: #fff;
    padding: 10px;
    border-radius: 100px 100px 10px 10px;
    position: absolute;
	    top: -43px;
}

.pxp-logo > a:hover{
	opacity:1!important;
}

.pxp-logo{
	    position: relative;
    width: 14%;
    height: 100%;
}

.slide-bottom-sec h6{
	    font-size: 23px;
    text-align: center;
}

.main-bullets li:before{
	    content: '\f14a';
    display: block;
    font-family: 'FontAwesome';
    color: #138fcb;
    position: absolute;
    left: 0;
    top: 0;
}

.abt-right-content{
	align-items:center!important;
}

.main-bullets li{
	    position: relative;
    list-style-type: none;
    padding: 0 0 15px 25px;
}

.main-bullets{
	padding-left:0px!important;
}

.pxp-hero-form, .pxp-hero-form button{
	border-radius:10px!important;
}

/* ---------- Single blog post css --------------- */

.tag-burn-out .pxp-masonry{
	margin-bottom:70px!important;
}

.pxp-single-post-tags a{
	margin-bottom:12px!important;
}

.pxp-single-blog-featured-img {
    border-radius: 10px 10px 0 0px!important;
}

.single-post .mt-100 > .pxp-container  .col-lg-5, .single-post .pxp-blog-comments-block{
	display:none!important;
}

.single-post .pxp-blog-hero{
	    background: #dbeeff;
    padding: 30px!important;
    border-radius: 10px!important;
    margin-bottom: 15px!important;
}

.single-post .pxp-blog-hero .align-items-end {
    align-items: center!important;
}

.pxp-single-blog-top-category{
	    display: inline-block;
    border-bottom: 1px dashed #000000;
    padding-bottom: 5px;
    margin-bottom: 5px!important;
}

.single-post > section:not(.mt-100) > .pxp-container{
	padding-top:100px!important;
}

.single-post .post.type-post{
background: #dbeeff;
    padding: 50px 30px 1px;
    border-radius: 0 0 10px 10px;
}

.single-post section .row .col-xl-7{
	width:100%!important;
}

.pxp-single-blog-share{
	    justify-content: center;
    padding: 30px 0 100px;
}

.pxp-single-blog-share span.fa{
	width: 45px;
    height: 45px;
    background: #dbeeff;
    text-align: center;
    line-height: 45px;
    border-radius: 5px;
}

.pxp-single-blog-share ul li{
	margin:0px 5px!important;
	cursor:pointer!important;
}

.pxp-single-blog-share ul li a:hover{
	color:#248fcb!important;
}

.pxp-nav-trigger.pxp-light > a > div {
    background-color: #000!important;
}



/* ----------- Media Screen Css Start ------------- */

@media only screen and (max-width:767px){
	.blog_content {
       padding-top: 30px!important;
}
	.pxp-header.pxp-bigger .pxp-header-container{
		height:70px;
	}
	
	.pxp-nav-trigger{
	margin-right: 6px!important;
}
	.vc_tta-title-text {
   
    font-size: 15px!important;
	}
	
	footer div#custom_html-2 {
    text-align: center;
}
	.page-template-job-categories .col-lg-3 {
    width: 100% !important;
}
	.pxp-header-container .pxp-logo > a > img {
    max-height: 123px !important;
}
		.top-contact .phone-txt{
		display: none !important
	}
	.top-contact .phone-1 {
    border-right: 1px solid #fff;
    padding-right: 15px;
    margin-right: 15px;
}
	.pxp-hero h1 {
		font-size:28px!important;
	}
	.pxp-footer-social.mt-3, .pxp-footer-copyright.pxp-text-light, .pxp-single-candidate-content {
		text-align:center!important;
	}
	.pxp-hero-bg .pxp-hero-caption {
          padding-top: 100px!important;
}
	.mob-hide , .mis_sec .upb_row_bg , .mis_sec .upb_row_bg:before ,  .r-box-2 ,  .r-box{
		display:none!important;
	}
	.mob-top-space{
		margin-top:30px!important;
	}
	
	.about-page-space{
		padding-bottom:0px!important;
	}
	.mis_sec .mission-ser{
		margin-bottom: 0px!important;
    margin-top: 0px!important;
		clip-path: none!important;
		    padding: 100px 15px 100px 15px!important;
	}
	
	.recruitment-empty{
		height:0px!important;
	}
	
	.abt-page-sec .abt-right>div {
       padding: 35px 20px 35px 20px !important;
		margin-left: 20px;
    margin-right: 20px;
	}
	
	footer .col-xl-7 .col-xxl-3 , footer .col-xl-5 {
 width: 100%!important;
}
	footer .col-xl-5 #custom_html-2  , .pxp-candidates-card-1-container , .pxp-candidates-list-top {
		margin-bottom: 30px!important;
	}
	
.aos-init{
            transform: none!important;
    transition-delay: 0s!important;
      transition-duration: 0s!important;
    }

	.testi-block i {
    font-size: 45px!important;
    
}
	.testi-text {
    padding-left: 45px!important;
}
	.home-testi , .reverse-col{
		flex-direction: column-reverse;
    display: flex;
	}
	.testi-right-sec{
		    margin-left: 20px
}
	.hvision-hmission , .abt-right-content , .recruitment-text-r-col , .recruitment-l-col{
		    padding-left: 50px!important;
            padding-right: 50px!important;
	}
	
	.mis_sec .vc_col-sm-7{
		width:100%!important;
	}
	.recruitment  .recruitment-text-r-col > .vc_column-inner , .recruitment-l-col > .vc_column-inner{
		padding-top:0px!important;
	}
	.recruitment .recruitment-l-icon-col > .vc_column-inner > .wpb_wrapper , 
	.recruitment .recruitment-icon-r-col > .vc_column-inner > .wpb_wrapper{
		margin-bottom:50px!important;
		    margin-top: 0px!important;

	}
	
	.recruitment-l-col h3 , .recruitment-l-col p{
		text-align:left!important;
	}
	
	#input_1_1_3{
		margin-bottom:15px!important;
	}
	
	.contact-dts-col .contact-details {
   padding: 40px 20px 20px 20px!important;
	
	
}
	.contact-details ul li {
   padding-left: 50px!important;
		margin-bottom: 20px!important;
	
	}
	.contact-details-list i {
   font-size: 18px;
     width: 40px;
    height: 40px;
    line-height: 40px;
		top:6px;
  
}
	.contact-details ul a{
		font-size:13px!important;
	}
	
	
}
@media only screen and (max-width:1023px){
.pxp-cover{
	background-position: 69%;!important;
}
body:not(.page-template-job-search, .page-template-candidate-dashboard-profile, .page-template-company-dashboard-profile)	.pxp-hero-subtitle{
		 width: 90%!important;
/* 	margin: auto */
	}
	
}
@media only screen and (min-width:768px){

	.top-contact .phone-2 i{
		display: none
	}
	.col-lg-auto{
		text-align:center!important;
	}
	.abt-right {
    margin: 50px 0 0 -50px!important;
}
	
	.desk-hide{
		display:none!important;
	}
	
	.contact-dts-col > .vc_column-inner{
		padding-right:40px!important;
	}
	
	.single-post > section:not(.mt-100) > .pxp-container{
	padding-top:150px!important;
}
	
.contact-details{
margin-left: -72px;
}
.contact-details:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -57px;
    z-index: -1;
    width: 0;
    height: 0;
    border-left: 57px solid transparent;
    border-right: 0 solid transparent;
    border-top: 57px solid #d8d8d8;
}	
	.form-col > .vc_column-inner{
    padding-right:100px!important;
}
	
}
@media only screen and (max-width:1199px){
	.pxp-hero h1 {
		font-size:37px;
		line-height: 40px;
	}
	
}


@media only screen and (min-width: 768px) and (max-width: 1365px){
	.blog_img{
		width:100%!important;
	}
	.blog_content{
		width:100%!important;
		padding-top:40px!important;
	}
	
}	

@media only screen and (min-width: 768px) and (max-width: 1199px){
footer .col-xl-5 {
  
	width: 23%!important;
}
	
footer .col-xl-7 .col-xxl-3:nth-child(1){
		    width: 25%;
	}
	
footer .col-xl-7 .col-xxl-3:nth-child(2){
		    width: 50%;
	}
footer .col-xl-7 .col-xxl-3:nth-child(3){
		    width: 25%;
	}
}
@media only screen and (min-width: 1024px) and (max-width: 1199px) {

			.pxp-hero-bg .pxp-hero-caption {
          padding-top: 100px!important;
}
	.h-first-sec .vc_col-sm-6 , .h-2nd-sec .who-are-l , .h-2nd-sec .who-are-r , .value-l , .value-r , 
 	.home-testi .vc_col-sm-6 , .abt-page-sec .vc_col-sm-6 , .contact-page-sec .vc_col-sm-7 , 
	.contact-page-sec .vc_col-sm-5{
		width:100%!important;
		
	}
	
	.contact-details {
    margin-left: 0px!important;
}
	
	.form-col > .vc_column-inner {
    padding-right: 0px!important;
		padding-left:0px!important;
	}
	
	.contact-dts-col > .vc_column-inner {
    padding-right: 40px!important;
    padding-left: 40px!important;
}
	
	.contact-details:before{
		display:none;
	}
	
	.home-testi{
		    flex-direction: column-reverse;
	}
		.mis_sec .mission-ser{
		margin-bottom: 0px!important;
    margin-top: 0px!important;
		clip-path: none!important;
		width:100%!important;
		    padding: 100px 30px 100px 30px!important;
	
}
	.mis_sec .upb_row_bg:before{
		display:none!important;
	}
		.hvision-hmission .vc_col-sm-3, .hvision-hmission .vc_col-sm-6{
	width:100%!important;
}
	.mob-hide{
		display:none!important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.faq-sec1{
		width:100%!important;
	}
	.faq-sec2{
		width:100%!important;
		padding-top:40px!important;
	}
		.pxp-hero-bg .pxp-hero-caption {
          padding-top: 100px!important;
}
	
	.h-first-sec .vc_col-sm-6 , .h-2nd-sec .who-are-l , .h-2nd-sec .who-are-r , .value-l , .value-r , 
 	.home-testi .vc_col-sm-6 , .abt-page-sec .vc_col-sm-6 , .contact-page-sec .vc_col-sm-7 , 
	.contact-page-sec .vc_col-sm-5{
		width:100%!important;
		
	}
	.contact-details {
    margin-left: 0!important;
}
	.abt-page-sec .abt-right {
    margin: 50px 0 0 0px!important;
}
	
	.h-first-sec , .home-testi{
		flex-direction: column-reverse;
    display: flex;
	}
	.h-empty{
		    height: 0px!important;
	}
	.abt-page-sec .abt-right>div {
    padding: 35px 20px 35px 20px !important;
	
}
	.contact-page-sec .contact-details:before{
		display:none!important;
	}
.contact-dts-col > .vc_column-inner {
    padding-right: 40px!important;
    padding-left: 40px!important;
}

}

@media only screen and (max-width:1023px){
		.contact-dts-col >.vc_column-inner{
    margin-right:0px!important;
}
	.mis_sec .upb_row_bg:before{
		display:none!important;
	}
	
	.contact-page-sec .form-col > .vc_column-inner {
    padding-right: 0px!important;
}
	
	.mis_sec .mission-ser{
		margin-bottom: 0px!important;
    margin-top: 0px!important;
		clip-path: none!important;
		width:100%!important;
		    padding: 100px 30px 100px 30px!important;
	
}
	dts-col >.vc_column-inner {
    margin-right: 0px!important;
}
}
	
	
@media only screen and (min-width:1600px){
	.hvision-text .vc_column-inner > .wpb_wrapper{
	margin-left: -150px;
}

.hmission-text .vc_column-inner > .wpb_wrapper{
	margin-right: -150px;
}
}

@media only screen and (max-width:921px){
	.hvision-hmission .vc_col-sm-3, .hvision-hmission .vc_col-sm-6{
	width:100%!important;
}
}
@media only screen and (max-width:1200px){
	.pxp-header .pxp-nav-trigger {
    margin-left: 0;
}
	.pxp-header .pxp-nav-trigger > a > .pxp-line-2, .pxp-header .pxp-nav-trigger > a > .pxp-line-3  {
    margin-top: 5px !important;
}
	.pxp-header-container .navbar{
        justify-content: right !important;
    margin-right: 20px;
}
			.pxp-header-container .pxp-logo > a > img {
    max-height: 150px;
}
	.offcanvas-header .pxp-logo {
    display: none;
}
}

@media only screen and (max-width:991px){
	.pxp-dashboard-content{
		padding: 100px 30px!important;
	}
	
	.pxp-dashboard-content-details .col-xxl-8{
		padding-bottom:15px!important;
	}

	.pxp-header-container .pxp-logo > a > img {
    max-height: 150px;
}
}

@media only screen and (max-width:1024px){
.page-template-job-categories .col-lg-3 {
    width: 33.33%;
	}

.page-template-job-categories .pxp-categories-card-1,.page-template-job-categories .pxp-categories-card-2,.page-template-job-categories .pxp-categories-card-4,.page-template-job-categories .pxp-categories-card-5 {
    padding: 15px 15px 30px;
}}
